<?php
 
/* Nulled by Wizzywig */

include_once "../includes/arrowchat_init.php";
require_once "../domaincfg.php";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-gb" xml:lang="en-gb"> 
<head> 
 
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.0/jquery.min.js"></script>
<script type="text/javascript">
	document.domain = '<?php echo $domain; ?>';
	var lpOnComplete = function(response) {
		if (response['popin'] == "99") {
			window.close();
		} else {
			lpStart();
		}
	};
    function lpStart() {
		var url = "http://<?php echo $subdomain;?>.<?php echo $domain;?>/popout/?u=<?=$userid?>";
		document.getElementById('channel_frame').src=url;
    }
	function dropData(response) {
		if (response['popin'] == "99") {
			window.close();
		} else {
			lpStart();
		}
	}
	setTimeout("lpStart()", 500);
</script>

</head>
<body>

	<iframe id="channel_frame"></iframe>

</body>
</html>